Index: testsuites/libtests/cpuuse/init.c
===================================================================
--- testsuites/libtests/cpuuse/init.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/cpuuse/init.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -8,5 +8,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997. 1997.
+ *  COPYRIGHT (c) 1989-1998. 1997.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/cpuuse/system.h
===================================================================
--- testsuites/libtests/cpuuse/system.h	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/cpuuse/system.h	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/cpuuse/task1.c
===================================================================
--- testsuites/libtests/cpuuse/task1.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/cpuuse/task1.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -9,5 +9,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/cpuuse/task2.c
===================================================================
--- testsuites/libtests/cpuuse/task2.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/cpuuse/task2.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -9,5 +9,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/cpuuse/task3.c
===================================================================
--- testsuites/libtests/cpuuse/task3.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/cpuuse/task3.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -9,5 +9,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/cpuuse/tswitch.c
===================================================================
--- testsuites/libtests/cpuuse/tswitch.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/cpuuse/tswitch.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -11,5 +11,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/malloctest/init.c
===================================================================
--- testsuites/libtests/malloctest/init.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/malloctest/init.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -12,5 +12,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/malloctest/system.h
===================================================================
--- testsuites/libtests/malloctest/system.h	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/malloctest/system.h	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/malloctest/task1.c
===================================================================
--- testsuites/libtests/malloctest/task1.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/malloctest/task1.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  15 seconds and then call a routine to "blow the stack".
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/monitor/init.c
===================================================================
--- testsuites/libtests/monitor/init.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/monitor/init.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  a variety of RTEMS objects.  
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/monitor/system.h
===================================================================
--- testsuites/libtests/monitor/system.h	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/monitor/system.h	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtems++/Init.cc
===================================================================
--- testsuites/libtests/rtems++/Init.cc	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtems++/Init.cc	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -12,5 +12,5 @@
  *  All rights reserved (R) Objective Design Systems Ltd Pty
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtems++/System.h
===================================================================
--- testsuites/libtests/rtems++/System.h	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtems++/System.h	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtems++/Task1.cc
===================================================================
--- testsuites/libtests/rtems++/Task1.cc	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtems++/Task1.cc	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -13,5 +13,5 @@
  *  All rights reserved (R) Objective Design Systems Ltd Pty
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtems++/Task2.cc
===================================================================
--- testsuites/libtests/rtems++/Task2.cc	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtems++/Task2.cc	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -9,5 +9,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtems++/Task3.cc
===================================================================
--- testsuites/libtests/rtems++/Task3.cc	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtems++/Task3.cc	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -9,5 +9,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtmonuse/getall.c
===================================================================
--- testsuites/libtests/rtmonuse/getall.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtmonuse/getall.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -7,5 +7,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtmonuse/init.c
===================================================================
--- testsuites/libtests/rtmonuse/init.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtmonuse/init.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -12,5 +12,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtmonuse/system.h
===================================================================
--- testsuites/libtests/rtmonuse/system.h	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtmonuse/system.h	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/rtmonuse/task1.c
===================================================================
--- testsuites/libtests/rtmonuse/task1.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/rtmonuse/task1.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -9,5 +9,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/stackchk/blow.c
===================================================================
--- testsuites/libtests/stackchk/blow.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/stackchk/blow.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  15 seconds and then call a routine to "blow the stack".
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/stackchk/init.c
===================================================================
--- testsuites/libtests/stackchk/init.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/stackchk/init.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -12,5 +12,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/stackchk/system.h
===================================================================
--- testsuites/libtests/stackchk/system.h	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/stackchk/system.h	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  function in the test set.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: testsuites/libtests/stackchk/task1.c
===================================================================
--- testsuites/libtests/stackchk/task1.c	(revision 6f9c75c3222e99621dadd7c7d8499d76619a8a60)
+++ testsuites/libtests/stackchk/task1.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -4,5 +4,5 @@
  *  15 seconds and then call a routine to "blow the stack".
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
